<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000013" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Líneas de orden de salida</Title>
		<Keyword ContextSensitive="No"><Level1>entregas</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>transferencias</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Órdenes de almacenaje</Level1>
		</Keyword>
	</Header>
	<ConceptSection><Paragraph class="Default">Las <Link href="/baanerp/wh/glossary/glossary#000407" role="glossary">líneas de orden de salida</Link> se ocupan de las actividades relacionadas con la salida de mercancías de un almacén y la preparación de esas mercancías para la expedición.</Paragraph>
	</ConceptSection>
	<GeneralSection><SectionTitle>Características de la línea de orden de salida</SectionTitle>
		<List><ListIntro>Puede vincular una línea de orden de salida a una orden de almacenaje con uno de los siguientes <Link href="/baanerp/wh/glossary/glossary#000004" role="glossary">tipos de movimiento de stock</Link>:</ListIntro>
			<ListItem><GUIRef href="/baanerp/wh/domains/inh.ittp#issue" role="option">Entrega</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/domains/inh.ittp#transfer" role="option">Transferencia</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/domains/inh.ittp#wip.transfer" role="option">Transferencia OEC</GUIRef>
			</ListItem>
		</List>
		<Paragraph class="Default">Las líneas de orden de salida se generan automáticamente en otro paquete o módulo o se crean manualmente en <GUIRef href="/baanerp/wh" role="package">Gestión de Almacenes</GUIRef>. El tipo de orden determina las fases del procedimiento de almacenaje predeterminadas que deben o pueden llevarse a cabo para procesar las líneas de orden. Puede corregir el procedimiento de almacenaje predeterminado para una sola cabecera de orden. Como consecuencia de ello, el procedimiento corregido se aplica a las líneas de orden que pertenecen a la cabecera de orden. Además, puede corregir el procedimiento para una sola línea de orden.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000006" role="manual">Definir procedimientos de almacenaje</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
